Subject: Re: [PATCH net 2/3] i40e: Fix not setting xps_cpus after reset

From: Jakub Kicinski <[email-masked]>
Date: Thu, 6 Oct 2022 17:11:51 -0700

On Thu, 6 Oct 2022 15:28:47 -0700 Tony Nguyen wrote:
> The version with updated commit message[1] is on Intel Wired LAN but I'm 
> not sure whether your comment still stands or if this is ok after the 
> explanation/updated message.

As far as I know wiping XPS on ethtool -L is what most drivers do. We
need to have a discussion about who is expecting the config to not get
wiped and under what conditions. Then think about ways of doing this
generically.

The local driver patches are a no-go from my PoV.